@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/


/*PC時のヘッダー周りのアキ調整*/
@media (min-width: 960px) {
    .-parallel-bottom .l-header__logo {
		padding-top: 50px;
		padding-bottom: 0;
	}
	.-parallel .l-header__gnav .c-gnav>li>a {
        padding: 12px;
    }
}

/*--------------------*/
/*ヘッダー下のアキ調整*/
@media (min-width: 600px) {
    .l-content {
        padding-top: 6em;
    }
}

@media (max-width: 599px) {
    .l-content {
        padding-top: 3em;
    }
}
/*--------------------*/


/*パッド、スマホの、画面横縁からのアキ*/
:root {
	--swl-pad_container: 5vw;
}

/*スマホ時も、--swl-fz--rootは3.6vwではなく16px固定（モバイルで固定小にしてるので）*/
:root {
	--swl-fz--root: 16px !important;
}

/*一覧リストの各タイトル非表示*/
.home .-type-card .p-postList__title {
    position: absolute;
    width: 1px;
    height: 1px;
    overflow: hidden;
    clip: rect(0,0,0,0);
    white-space: nowrap;
}

.home .p-postList__item{
	margin-bottom: 0;
}

/*投稿ページの横幅、topより狭く*/
.single-post .l-mainContent__inner {
    max-width: 800px;
    margin: 0 auto;
}

/*固定ページの横幅、投稿ページより更に狭く*/
.page:not(.home) .l-mainContent__inner {
    max-width: 600px;
    margin: 0 auto;
}

/*固定・投稿ページのコンテンツ、左右の余白なくしタイトルと左位置揃える*/
.l-mainContent__inner>.post_content {
	padding: 0;
}

/*投稿ページのコンテンツ、タイトルとのアキ0に*/
.single-post .post_content {
	margin-top: 0;
}

.p-articleMetas.-top {
	margin-top: 0.25em;	
}

/*固定・投稿ページのタイトルサイズ変更*/
.c-postTitle__ttl, .c-pageTitle{
	font-size: 1.0rem;	/*swellのデフォルト文字サイズ16pxが基準ぽい*/
}

/*投稿ページのパンくずリスト消す*/
#breadcrumb {
	 display: none;
}

/*見出し2*/
.post_content h2 {
	font-size: 1.0em;	/*本文の文字サイズ基準*/
	border-left-width: 3px;
	margin-left: 0;
	margin-right: 0;
	margin-top: 2.0em;
	margin-bottom: 1.0em;
}

/*段落*/
.post_content p {
	line-height: 1.5em;
	margin-bottom: 0.5em;
}

/*段落の幅を設定する新クラス*/
.is-style-booktext {
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
}

/*投稿ページの下のカテゴリ消す*/
.p-articleMetas.-bottom{
	display:none;
}

/*--------------------------------------------------------------------------------*/
/*フッターメニューの文字サイズ・罫せん（フッターメニューではなくウィジェット使用）*/

/*.l-footer__nav a {
	font-size: 12px;
	line-height: 1;
	border-right: 1px solid !important; 
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}*/

.footer-links {
	font-size: 12px;
	line-height: 1;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 0;
	margin: 0;
}
	
.footer-links a {
	text-decoration: inherit;
	border-right: 1px solid; 
	padding: 0 1.0em;
}

.footer-links li:first-child a {
	border-left: 1px solid;
}

.about-works {
	font-size: 12px;
	line-height: 1;
    display: flex;
    justify-content: center;
}

.about-works a {
	text-decoration: inherit;
}
/*--------------------------------------------------------------------------------*/

.l-footer__foot{
	padding-top: 0;
}

/*--------------------*/
/*スマホメニューの調整*/
.p-spMenu__inner {
	width: 75vw;
	padding-top: 80px;
}

.p-spMenu__body {
	padding-left: 6vw;
}

.c-widget__title {
	display: none;	/*「Menu」非表示*/
}

.c-spnav a {
	border-bottom: 0;
}
/*--------------------*/


/*------------------------------------------*/
/* 「Coming Soon」投稿の、一覧リストでの挙動（諸々効果消す） */
a[href*="coming-soon"] {
	cursor: default;
}

.p-postList__item:has(a[href*="coming-soon"]):hover * {
	transform: none !important;
}

.p-postList__item:has(a[href*="coming-soon"]) .p-postList__thumb::before,
.p-postList__item:has(a[href*="coming-soon"]) .p-postList__thumb::after {
  opacity: 0;
}
/*------------------------------------------*/

